Update package version to new 0.1.1 release.